-- data\conf\splash.lua
-- copyright (c) 2003-2007 rionix
-- version: 0.01
-- date: 25.01.2008


function FillSplash(splash)

	splash:SetBackColor(0,0,0)
	node = splash:AddNode(4)
	node:AddImage("alawar", 272, 172, 256, 256)
	node = splash:AddNode(2)
	node:AddImage("rionix", 336, 268, 128, 64)

end
